<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Final Output</title>
</head>
<body>
    <h2 align = "center" id = "top">You are at the activity/music/index page.</h2>
    <img src="https://i.picsum.photos/id/557/200/300.jpg?hmac=eC86bsSOhqQjoHHnj3yzH5wMTIY9S3ys6cQjU1_QLGc"/>
    <ol type = "A">
        <li><a href="../index.html">index.html</li>
        <li><a href="./Music/index.html">music/index.html</li>
        <li><a href="./Listings.html">music/listings.html</li>
        <li><a href="./Reviews.html">music/reviews.html</li>
    </ol>
    
</body>
</html>